{% extends 'organization/layout_organization.html' %}
{% load bootstrap %}
{% load i18n %}
{% load sekizai_tags %}

{% block page %}
    {% include 'product/_product_type_list_data.html' %}

    {% comment %}
    <!--
    <div class="form-group">
        <ui-select ng-model="selectedProductType" ng-theme="bootstrap">
            <ui-select-match>
                {{ $item.uuid }}
            </ui-select-match>
            <ui-select-choices repeat="productType in productTypes()">
                AAA {{ product_type.uuid }}
            </ui-select-choices>
        </ui-select>
    </div>
    -->
    {% endcomment %}

    <div ng-app="agriplace.productEdit" ng-controller="ProductEditController">
        <form method="post" class="form form-horizontal" action="{{ request.get_full_path }}">
            {% csrf_token %}

            <div class="page-section" id="product-create-section">

                <div class="page-section-header">
                    <h2>
                        {% trans "New product" %}
                    </h2>
                </div>

                <div class="page-section-content">

                    <br/><br/>

                    {{ form|bootstrap_horizontal }}

                    <div class="form-group">
                        <div class="col-sm-offset-2 col-sm-10">
                            <button type="submit" class="btn btn-primary">
                                {% trans "Save" %}
                            </button>
                            <a href="{% url "my_product_list" organization.slug %}" class="btn btn-default">
                                {% trans "Cancel" %}
                            </a>
                        </div>
                    </div>

                </div>
            </div>
        </form>
    </div>

{% endblock %}
